<!DOCTYPE html>
<html lang="ru">
    <head>
        <title>Задание 1</title>
    </head>
    <body>
        <h1>Нумерованный список</h1>
        <ol>
            <li>
                <a id="ssylk"></a>
                <a href="http://example.com/">Example http</a>
            </li>
            <li><a href="https://example.com/">Example https</a></li>
            <li>
                <a id="ftp"></a>
                <a href="ftp://user:password@example.com/1.txt">С авторизацией</a>
            </li>
            <li><a href="ftp://example.com/1.txt">Без авторизации</a></li>
            <li>
                <a id="frag"></a>
                <a id="#История"></a>
                <a href="https://ru.wikipedia.org/wiki/FTP#История">Переход на историю FTP</a>
            </li>
            <li><a href="#anchor">Переход на Навигацию</a></li>
            <li><a href="https://example.com?product=computer&color=black">Ссылка с двумя параметрами</a></li>
            <li>
                <a id="anchor"></a>
                Навигация сайта
                <nav>
                    <ul>
                        <li><a href="#ssylk" title="Абсолютные ссылки">Часть 1</a></li>
                        <li><a href="#ftp" title="FTP">Часть 2</a></li>
                        <li><a href="#frag" title="Фрагменты страниц">Часть 3</a></li>
                    </ul>
                </nav>
            </li>
            <li><a>Без href</a></li>
            <li><a href="#">Пустой href</a></li>
            <li><a href="https://example.com" rel="nofollow">Ссылка с nofollow</a></li>
            <li><a href="https://example.ru"><!--noindex-->Запись, запрещающая индексирование страницы<!--/noindex--></a></li>
            <li><a href="https://example.com">Контекстная ссылка</a> - Сайт Example</li>
            <li><a href="https://validator.w3.org/"><img src="https://img1.freepng.ru/20171221/jvq/pink-flowers-vector-5a3be016962f90.7850463915138734306152.jpg" alt="Цветок"></a></li>
            <li>
                <img src="http://stepkinblog.ru/wp-content/osnovi-HTML/map-html/5/primer-5.jpg" usemap="#karta4" alt="Фигуры">
                <map name="karta4">
                    <area href="https://music.yandex.ru/artist/42607" shape="circle" coords="46,48,35" alt="Круг" title="Круг">
                    <area href="https://academyege.ru/page/pryamougolnik.html" shape="rect" coords="153,11,219,127" alt="Прямоугольник" title="Прямоугольник">
                </map>
            </li>
            <li><a href ="box.html">В текущем каталоге</a></li>
            <li><a href ="about/box.html">В каталоге about</a></li>
            <li><a href ="../box.html">Уровнем выше текущего</a></li>
            <li><a href ="../../box.html">Двумя уровнями выше</a></li>
            <li><a href="/">На главную</a></li>
            <li><a href ="/about/new">На внутреннюю</a></li>
        </ol>
        <form action="/" method="POST">
            <label>
                Введите ФИО:<br />
                <input name="field-name-1" value="ФИО" />
            </label><br />
            <label>
                E-mail:<br />
                <input name="field-email" value="user@example.com" type="email" />
            </label><br />
            <label>
                Дата рождения:<br />
                <input name="field-date" value="2000-09-01" type="date" />
            </label><br />
            Пол:<br />
            <label><input type="radio" checked="checked" name="radio-group-1" value="Значение1" />
                Мужской</label>
            <label><input type="radio" name="radio-group-1" value="Значение2" />
                Женский</label><br />
            Количество часов:<br />
            <label><input type="radio" checked="checked" name="radio-group-2" value="Значение3" />
                4</label>
            <label><input type="radio" name="radio-group-2" value="Значение4" />
                8</label>
             <label><input type="radio" checked="checked" name="radio-group-2" value="Значение5" />
                12</label><br />
            <label>
                Знание языков:<br />
                 <select name="field-name-4[]" multiple="multiple">
                    <option value="Значение1">Русский</option>
                    <option value="Значение2" selected="selected">Английский</option>
                    <option value="Значение3" selected="selected">Китайский</option>
                </select>
            </label><br />
            <label>
                Комментарий:<br />
                <textarea name="field-name-2">Ваши пожелания</textarea>
            </label><br />
            Нажмите, если ознакомились с правилами:<br />
            <label><input type="checkbox" checked="checked" name="check-1" />
                С правилами ознакомлен</label><br />
            <input type="submit" value="Отправить" />
        </form>
    </body>
</html>
